Bug 132908 - Useless INSTALL file in %doc
Summary: Useless INSTALL file in %doc
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: cdrdao (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-19 08:19 UTC by Moritz Barsnick
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-21 15:00:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Moritz Barsnick 2004-09-19 08:19:16 UTC
Description of problem:
The cdrdao package provides the %doc file INSTALL, which contains no 
useful information for anyone using the binary package.

Version-Release number of selected component (if applicable):
1.1.9-4

How reproducible:
always

Steps to Reproduce:
1. rpm -qd cdrdao | grep INSTALL
  
Actual results:
/usr/share/doc/cdrdao-1.1.9/INSTALL

Expected results:
(none)

Additional info:


Note You need to log in before you can comment on or make changes to this bug.